Search Issue Tracker

Fixed in 2020.2

Votes

0

Found in

Issue ID

1266629

Regression

No

[GPU PLM] GPU lightmapper attempts to use OpenCL 1.1 devices, min spec is 1.2

Global Illumination

-

Reported by Andrew Spiering via Slack:
So in doing some validation on AMD for Linux, we are running into some errors on trunk, they don't seem related at all to the issues I am looking at for NVidia but I am wondering if something recently broke AMD on trunk.

Hardware AMD VEGA M, Mesa 20.0.8 driver

From the Editor log:
Looks like you are using a 1.1 driver, min spec is 1.2. This should be handled so we don't try to use it.
DEVICE_VERSION = OpenCL 1.1 Mesa 20.0.8

Add comment

Log in to post comment

All about bugs

View bugs we have successfully reproduced, and vote for the bugs you want to see fixed most urgently.